Vulnerability & Exploit Database

Results 01 - 20 of 29 in total
Oracle Database: Critical Patch Update - October 2017 (CVE-2016-8735)
Published: April 06, 2017 | Severity: 8
vulnerability
Explore
Oracle Solaris 11: CVE-2016-8735: Vulnerability in Apache Tomcat, Apache Tomcat Version 6, Apache Tomcat Version 8
Published: April 06, 2017 | Severity: 8
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2016-8735): Tomcat vulnerabilities
Published: December 10, 2016 | Severity: 8
vulnerability
Explore
Debian: CVE-2016-8735: Multiple Affected Packages
Published: December 10, 2016 | Severity: 8
vulnerability
Explore
SUSE: CVE-2016-8735: SUSE Linux Security Advisory
Published: December 10, 2016 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: CVE-2016-8735: Security patch for tomcat8 ((Multiple Advisories))
Published: December 10, 2016 | Severity: 8
vulnerability
Explore
Apache Tomcat: Important: Remote Code Execution (CVE-2016-8735)
Published: November 23, 2016 | Severity: 8
vulnerability
Explore
FreeBSD: VID-0B9AF110-D529-11E6-AE1B-002590263BF5 (CVE-2016-8735): tomcat -- multiple vulnerabilities
Published: November 22, 2016 | Severity: 8
vulnerability
Explore
Amazon Linux AMI: CVE-2016-3427: Security patch for java-1.6.0-openjdk ((Multiple Advisories))
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
IBM AIX: java_april2016_advisory (CVE-2016-3427): Vulnerability in IBM Java SDK affects AIX
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
Gentoo Linux: CVE-2016-3427: IcedTea: Multiple vulnerabilities
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
VMware Player: Vulnerability (VMSA-2016-0005) (CVE-2016-3427)
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
SUSE: CVE-2016-3427: SUSE Linux Security Advisory
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
VMware Workstation: Vulnerability (VMSA-2016-0005) (CVE-2016-3427)
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
IBM WebSphere Application Server: CVE-2016-3427: IBM Multiple vulnerabilities in IBM® Java SDK affect WebSphere Application Server April 2016 CPU (CVE-2016-3426, CVE-2016-3427)
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2016-3427): OpenJDK 6 vulnerabilities
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
Oracle Solaris 11: CVE-2016-3427: Vulnerability in Apache Tomcat Version 6, Apache Tomcat Version 8
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
CentOS: (CVE-2016-3427) (Multiple Advisories): java-1.6.0-openjdk
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
IBM Java: Oracle April 19 2016 CPU (CVE-2016-3427)
Published: April 21, 2016 | Severity: 10
vulnerability
Explore
IBM WebSphere Application Server: CVE-2016-3426: IBM Multiple vulnerabilities in IBM® Java SDK affect WebSphere Application Server April 2016 CPU (CVE-2016-3426, CVE-2016-3427)
Published: April 21, 2016 | Severity: 4
vulnerability
Explore